<?/* Служебная часть */
for ($f_RowNum = 0; $f_RowNum < $rowCount; $f_RowNum++) {
    if($fetch_row[$f_RowNum] instanceof Iterator) {
        extract($fetch_row[$f_RowNum]->to_array(), EXTR_PREFIX_ALL, "f");
    } else {
        extract($fetch_row[$f_RowNum], EXTR_PREFIX_ALL, "f");
    }
    foreach($iteration_RecordTemplate[$f_RowNum] as $value) {
        extract($value);
    }
    eval($cc_env["convert2txt"]);
    ob_start();
/* Конец служебной части */?>

<?php
        $order = new nc_netshop_order($res[$f_RowNum]);
        $order->set_catalogue_id($catalogue);
        ?>
        <tr>
            <td><?= $f_Created_day; ?>.<?= $f_Created_month; ?>.<?= $f_Created_year; ?></td>
            <td>
                <a href="<?= $f_AdminButtons_change; ?>" title="<?= NETCAT_MODERATION_CHANGE; ?>" onclick="parent.nc_form(this.href); return false;"><?= $f_RowID; ?></a>
            </td>
            <td><?= $f_ContactName; ?></td>
            <td><?= implode(',<br>', array($f_Email, $f_Phone)); ?></td>
            <td>
                <? foreach ($order->get_items() as $item) { ?>
                    <?=
                    htmlspecialchars($item['Vendor']) . " " .
                    htmlspecialchars($item['Name']) . " " .
                    htmlspecialchars($item['VariantName']) ?> - <?= $item['Qty'] ?> <?= $item['Units'] ?><br>
                <? } ?>
            </td>
            <td class="tpl-property-total-price"><?= $order['TotalPriceF']; ?></td>
            <td><?= $order['DeliveryMethodName']; ?></td>
            <td>
                <input type="hidden" name="Checked[<?= $f_RowID; ?>]" value="<?= $f_Checked; ?>"/>
                <select name="Status[<?= $f_RowID; ?>]" data-nc-original="<?= $f_Status_id; ?>">
                    <option value="0"><?= NETCAT_MODULE_NETSHOP_ORDER_NEW; ?></option>
                    <? foreach ($statuses as $status) { ?>
                        <option value="<?= $status['ShopOrderStatus_ID']; ?>" <?= $f_Status_id == $status['ShopOrderStatus_ID'] ? 'selected="selected"' : ''; ?>><?= $status['ShopOrderStatus_Name']; ?></option>
                    <? } ?>
                </select>
            </td>
        </tr>

<?/* Служебная часть */
    echo nc_finishing_RecordTemplate(ob_get_clean(), $inside_admin, $classID, $f_RowID, $parent_message, $cc, $cc_env["Class_Name"], $no_cache_marks);
}
/* Конец служебной части */?>